[Unit]
Description=Mattermost
After=syslog.target network.target postgresql.service mysql.service mariadb.service

[Service]
Type=simple
WorkingDirectory=/var/lib/mattermost
User=mattermost
ExecStart=/var/lib/mattermost/bin/mattermost
PIDFile=/var/run/mattermost/master.pid

[Install]
WantedBy=multi-user.target
